<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XLIX</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XLIX</h1>

    <h1>De lo que le sucedió a Sancho Panza rondando su ínsula</h1>

    <p>Dejamos al gran gobernador enojado y mohíno con el labrador pintor y socarrón, el cual, industriado del mayordomo, y el mayordomo del duque, se burlaban de Sancho; pero él se las tenía tiesas a todos, maguera tonto, bronco y rollizo, y dijo a los
    que con él estaban, y al doctor Pedro Recio, que, como se acabó el secreto de la carta del duque, había vuelto a entrar en la sala:</p>

    <p>—Ahora verdaderamente que entiendo que los jueces y gobernadores deben de ser, o han de ser, de bronce, para no sentir las importunidades de los negociantes, que a todas horas y a todos tiempos quieren que los escuchen y despachen, atendiendo sólo
    a su negocio, venga lo que viniere; y si el pobre del juez no los escucha y despacha, o porque no puede o porque no es aquél el tiempo diputado para darles audiencia, luego les maldicen y murmuran, y les roen los huesos, y aun les deslindan los
    linajes. Negociante necio, negociante mentecato, no te apresures; espera sazón y coyuntura para negociar: no vengas a la hora del comer ni a la del dormir, que los jueces son de carne y de hueso y han de dar a la naturaleza lo que naturalmente
    les pide, si no es yo, que no le doy de comer a la mía, merced al señor doctor Pedro Recio Tirteafuera, que está delante, que quiere que muera de hambre, y afirma que esta muerte es vida, que así se la dé Dios a él y a todos los de su ralea: digo,
    a la de los malos médicos, que la de los buenos, palmas y lauros merecen.</p>

    <p>Todos los que conocían a Sancho Panza se admiraban, oyéndole hablar tan elegantemente, y no sabían a qué atribuirlo, sino a que los oficios y cargos graves, o adoban o entorpecen los entendimientos. Finalmente, el doctor Pedro Recio Agüero de Tirteafuera
    prometió de darle de cenar aquella noche, aunque excediese de todos los aforismos de Hipócrates. Con esto quedó contento el gobernador, y esperaba con grande ansia llegase la noche y la hora de cenar; y, aunque el tiempo, al parecer suyo, se estaba
    quedo, sin moverse de un lugar, todavía se llegó por él el tanto deseado, donde le dieron de cenar un salpicón de vaca con cebolla, y unas manos cocidas de ternera algo entrada en días. Entregóse en todo con más gusto que si le hubieran dado francolines
    de Milán, faisanes de Roma, ternera de Sorrento, perdices de Morón, o gansos de Lavajos; y, entre la cena, volviéndose al doctor, le dijo:</p>

    <p>—Mirad, señor doctor: de aquí adelante no os curéis de darme a comer cosas regaladas ni manjares esquisitos, porque será sacar a mi estómago de sus quicios, el cual está acostumbrado a cabra, a vaca, a tocino, a cecina, a nabos y a cebollas; y, si
    acaso le dan otros manjares de palacio, los recibe con melindre, y algunas veces con asco. Lo que el maestresala puede hacer es traerme estas que llaman ollas podridas, que mientras más podridas son, mejor huelen, y en ellas puede embaular y encerrar
    todo lo que él quisiere, como sea de comer, que yo se lo agradeceré y se lo pagaré algún día; y no se burle nadie conmigo, porque o somos o no somos: vivamos todos y comamos en buena paz compaña, pues, cuando Dios amanece, para todos amanece.
    Yo gobernaré esta ínsula sin perdonar derecho ni llevar cohecho, y todo el mundo traiga el ojo alerta y mire por el virote, porque les hago saber que el diablo está en Cantillana, y que, si me dan ocasión, han de ver maravillas. No, sino haceos
    miel, y comeros han moscas.</p>

    <p>—Por cierto, señor gobernador —dijo el maestresala—, que vuesa merced tiene mucha razón en cuanto ha dicho, y que yo ofrezco en nombre de todos los insulanos desta ínsula que han de servir a vuestra merced con toda puntualidad, amor y benevolencia,
    porque el suave modo de gobernar que en estos principios vuesa merced ha dado no les da lugar de hacer ni de pensar cosa que en deservicio de vuesa merced redunde.</p>

    <p>—Yo lo creo —respondió Sancho—, y serían ellos unos necios si otra cosa hiciesen o pensasen. Y vuelvo a decir que se tenga cuenta con mi sustento y con el de mi rucio, que es lo que en este negocio importa y hace más al caso; y, en siendo hora, vamos
    a rondar, que es mi intención limpiar esta ínsula de todo género de inmundicia y de gente vagamunda, holgazanes, y mal entretenida; porque quiero que sepáis, amigos, que la gente baldía y perezosa es en la república lo mesmo que los zánganos en
    las colmenas, que se comen la miel que las trabajadoras abejas hacen. Pienso favorecer a los labradores, guardar sus preeminencias a los hidalgos, premiar los virtuosos y, sobre todo, tener respeto a la religión y a la honra de los religiosos.
    ¿Qué os parece desto, amigos? ¿Digo algo, o quiébrome la cabeza?</p>

    <p>—Dice tanto vuesa merced, señor gobernador —dijo el mayordomo—, que estoy admirado de ver que un hombre tan sin letras como vuesa merced, que, a lo que creo, no tiene ninguna, diga tales y tantas cosas llenas de sentencias y de avisos, tan fuera
    de todo aquello que del ingenio de vuesa merced esperaban los que nos enviaron y los que aquí venimos. Cada día se veen cosas nuevas en el mundo: las burlas se vuelven en veras y los burladores se hallan burlados.</p>

    <p>Llegó la noche, y cenó el gobernador, con licencia del señor doctor Recio. Aderezáronse de ronda; salió con el mayordomo, secretario y maestresala, y el coronista que tenía cuidado de poner en memoria sus hechos, y alguaciles y escribanos, tantos
    que podían formar un mediano escuadrón. Iba Sancho en medio, con su vara, que no había más que ver, y pocas calles andadas del lugar, sintieron ruido de cuchilladas; acudieron allá, y hallaron que eran dos solos hombres los que reñían, los cuales,
    viendo venir a la justicia, se estuvieron quedos; y el uno dellos dijo:</p>

    <p>—¡Aquí de Dios y del rey! ¿Cómo y que se ha de sufrir que roben en poblado en este pueblo, y que salga a saltear en él en la mitad de las calles?</p>

    <p>—Sosegaos, hombre de bien —dijo Sancho—, y contadme qué es la causa desta pendencia, que yo soy el gobernador.</p>

    <p>El otro contrario dijo:</p>

    <p>—Señor gobernador, yo la diré con toda brevedad. Vuestra merced sabrá que este gentilhombre acaba de ganar ahora en esta casa de juego que está aquí frontero más de mil reales, y sabe Dios cómo; y, hallándome yo presente, juzgué más de una suerte
    dudosa en su favor, contra todo aquello que me dictaba la conciencia; alzóse con la ganancia, y, cuando esperaba que me había de dar algún escudo, por lo menos, de barato, como es uso y costumbre darle a los hombres principales como yo, que estamos
    asistentes para bien y mal pasar, y para apoyar sinrazones y evitar pendencias, él embolsó su dinero y se salió de la casa. Yo vine despechado tras él, y con buenas y corteses palabras le he pedido que me diese siquiera ocho reales, pues sabe
    que yo soy hombre honrado y que no tengo oficio ni beneficio, porque mis padres no me le enseñaron ni me le dejaron, y el socarrón, que no es más ladrón que Caco, ni más fullero que Andradilla, no quería darme más de cuatro reales; ¡porque vea
    vuestra merced, señor gobernador, qué poca vergüenza y qué poca conciencia! Pero a fee que, si vuesa merced no llegara, que yo le hiciera vomitar la ganancia, y que había de saber con cuántas entraba la romana.</p>

    <p>—¿Qué decís vos a esto? —preguntó Sancho.</p>

    <p>Y el otro respondió que era verdad cuanto su contrario decía, y no había querido darle más de cuatro reales porque se los daba muchas veces; y los que esperan barato han de ser comedidos y tomar con rostro alegre lo que les dieren, sin ponerse en
    cuentas con los gananciosos, si ya no supiesen de cierto que son fulleros y que lo que ganan es mal ganado; y que, para señal que él era hombre de bien y no ladrón, como decía, ninguna había mayor que el no haberle querido dar nada; que siempre
    los fulleros son tributarios de los mirones que los conocen.</p>

    <p>—Así es —dijo el mayordomo—. Vea vuestra merced, señor gobernador, qué es lo que se ha de hacer destos hombres.</p>

    <p>—Lo que se ha de hacer es esto —respondió Sancho—: vos, ganancioso, bueno, o malo, o indiferente, dad luego a este vuestro acuchillador cien reales, y más, habéis de desembolsar treinta para los pobres de la cárcel; y vos, que no tenéis oficio ni
    beneficio y andáis de nones en esta ínsula, tomad luego esos cien reales, y mañana en todo el día salid desta ínsula desterrado por diez años, so pena, si lo quebrantáredes, los cumpláis en la otra vida, colgándoos yo de una picota, o, a lo menos,
    el verdugo por mi mandado; y ninguno me replique, que le asentaré la mano.</p>

    <p>Desembolsó el uno, recibió el otro, éste se salió de la ínsula, y aquél se fue a su casa, y el gobernador quedó diciendo:</p>

    <p>—Ahora, yo podré poco, o quitaré estas casas de juego, que a mí se me trasluce que son muy perjudiciales.</p>

    <p>—Ésta, a lo menos —dijo un escribano—, no la podrá vuesa merced quitar, porque la tiene un gran personaje, y más es sin comparación lo que él pierde al año que lo que saca de los naipes. Contra otros garitos de menor cantía podrá vuestra merced mostrar
    su poder, que son los que más daño hacen y más insolencias encubren; que en las casas de los caballeros principales y de los señores no se atreven los famosos fulleros a usar de sus tretas; y, pues el vicio del juego se ha vuelto en ejercicio
    común, mejor es que se juegue en casas principales que no en la de algún oficial, donde cogen a un desdichado de media noche abajo y le desuellan vivo.</p>

    <p>—Agora, escribano —dijo Sancho—, yo sé que hay mucho que decir en eso.</p>

    <p>Y, en esto, llegó un corchete que traía asido a un mozo, y dijo:</p>

    <p>—Señor gobernador, este mancebo venía hacia nosotros, y, así como columbró la justicia, volvió las espaldas y comenzó a correr como un gamo, señal que debe de ser algún delincuente. Yo partí tras él, y, si no fuera porque tropezó y cayó, no le alcanzara
    jamás.</p>

    <p>—¿Por qué huías, hombre? —preguntó Sancho.</p>

    <p>A lo que el mozo respondió:</p>

    <p>—Señor, por escusar de responder a las muchas preguntas que las justicias hacen.
    </p>

    <p>—¿Qué oficio tienes?</p>

    <p>—Tejedor.</p>

    <p>—¿Y qué tejes?</p>

    <p>—Hierros de lanzas, con licencia buena de vuestra merced.</p>

    <p>—¿Graciosico me sois? ¿De chocarrero os picáis? ¡Está bien! Y ¿adónde íbades ahora?</p>

    <p>—Señor, a tomar el aire.</p>

    <p>—Y ¿adónde se toma el aire en esta ínsula?</p>

    <p>—Adonde sopla.</p>

    <p>—¡Bueno: respondéis muy a propósito! Discreto sois, mancebo; pero haced cuenta que yo soy el aire, y que os soplo en popa, y os encamino a la cárcel. ¡Asilde, hola, y llevadle, que yo haré que duerma allí sin aire esta noche!</p>

    <p>—¡Par Dios —dijo el mozo—, así me haga vuestra merced dormir en la cárcel como hacerme rey!</p>

    <p>—Pues, ¿por qué no te haré yo dormir en la cárcel? —respondió Sancho—. ¿No tengo yo poder para prenderte y soltarte cada y cuando que quisiere?</p>

    <p>—Por más poder que vuestra merced tenga —dijo el mozo—, no será bastante para hacerme dormir en la cárcel.</p>

    <p>—¿Cómo que no? —replicó Sancho—. Llevalde luego donde verá por sus ojos el desengaño, aunque más el alcaide quiera usar con él de su interesal liberalidad; que yo le pondré pena de dos mil ducados si te deja salir un paso de la cárcel.</p>

    <p>—Todo eso es cosa de risa —respondió el mozo—. El caso es que no me harán dormir en la cárcel cuantos hoy viven.</p>

    <p>—Dime, demonio —dijo Sancho—, ¿tienes algún ángel que te saque y que te quite los grillos que te pienso mandar echar?</p>

    <p>—Ahora, señor gobernador —respondió el mozo con muy buen donaire—, estemos a razón y vengamos al punto. Prosuponga vuestra merced que me manda llevar a la cárcel, y que en ella me echan grillos y cadenas, y que me meten en un calabozo, y se le ponen
    al alcaide graves penas si me deja salir, y que él lo cumple como se le manda; con todo esto, si yo no quiero dormir, y estarme despierto toda la noche, sin pegar pestaña, ¿será vuestra merced bastante con todo su poder para hacerme dormir, si
    yo no quiero?</p>

    <p>—No, por cierto —dijo el secretario—, y el hombre ha salido con su intención.
    </p>

    <p>—De modo —dijo Sancho— que no dejaréis de dormir por otra cosa que por vuestra voluntad, y no por contravenir a la mía.</p>

    <p>—No, señor —dijo el mozo—, ni por pienso.</p>

    <p>—Pues andad con Dios —dijo Sancho—; idos a dormir a vuestra casa, y Dios os dé buen sueño, que yo no quiero quitárosle; pero aconséjoos que de aquí adelante no os burléis con la justicia, porque toparéis con alguna que os dé con la burla en los cascos.</p>

    <p>Fuese el mozo, y el gobernador prosiguió con su ronda, y de allí a poco vinieron dos corchetes que traían a un hombre asido, y dijeron:</p>

    <p>—Señor gobernador, este que parece hombre no lo es, sino mujer, y no fea, que viene vestida en hábito de hombre.</p>

    <p>Llegáronle a los ojos dos o tres lanternas, a cuyas luces descubrieron un rostro de una mujer, al parecer, de diez y seis o pocos más años, recogidos los cabellos con una redecilla de oro y seda verde, hermosa como mil perlas. Miráronla de arriba
    abajo, y vieron que venía con unas medias de seda encarnada, con ligas de tafetán blanco y rapacejos de oro y aljófar; los greguescos eran verdes, de tela de oro, y una saltaembarca o ropilla de lo mesmo, suelta, debajo de la cual traía un jubón
    de tela finísima de oro y blanco, y los zapatos eran blancos y de hombre. No traía espada ceñida, sino una riquísima daga, y en los dedos, muchos y muy buenos anillos. Finalmente, la moza parecía bien a todos, y ninguno la conoció de cuantos la
    vieron, y los naturales del lugar dijeron que no podían pensar quién fuese, y los consabidores de las burlas que se habían de hacer a Sancho fueron los que más se admiraron, porque aquel suceso y hallazgo no venía ordenado por ellos; y así, estaban
    dudosos, esperando en qué pararía el caso.
    </p>

    <p>Sancho quedó pasmado de la hermosura de la moza, y preguntóle quién era, adónde iba y qué ocasión le había movido para vestirse en aquel hábito. Ella, puestos los ojos en tierra con honestísima vergüenza, respondió:</p>

    <p>—No puedo, señor, decir tan en público lo que tanto me importaba fuera secreto; una cosa quiero que se entienda: que no soy ladrón ni persona facinorosa, sino una doncella desdichada a quien la fuerza de unos celos ha hecho romper el decoro que a
    la honestidad se debe.</p>

    <p>Oyendo esto el mayordomo, dijo a Sancho:</p>

    <p>—Haga, señor gobernador, apartar la gente, porque esta señora con menos empacho pueda decir lo que quisiere.</p>

    <p>Mandólo así el gobernador; apartáronse todos, si no fueron el mayordomo, maestresala y el secretario. Viéndose, pues, solos, la doncella prosiguió diciendo:
    </p>

    <p>—«Yo, señores, soy hija de Pedro Pérez Mazorca, arrendador de las lanas deste lugar, el cual suele muchas veces ir en casa de mi padre.»</p>

    <p>—Eso no lleva camino —dijo el mayordomo—, señora, porque yo conozco muy bien a Pedro Pérez y sé que no tiene hijo ninguno, ni varón ni hembra; y más, que decís que es vuestro padre, y luego añadís que suele ir muchas veces en casa de vuestro padre.</p>

    <p>—Ya yo había dado en ello —dijo Sancho.</p>

    <p>—Ahora, señores, yo estoy turbada, y no sé lo que me digo —respondió la doncella—; pero la verdad es que yo soy hija de Diego de la Llana, que todos vuesas mercedes deben de conocer.</p>

    <p>—Aún eso lleva camino —respondió el mayordomo—, que yo conozco a Diego de la Llana, y sé que es un hidalgo principal y rico, y que tiene un hijo y una hija, y que después que enviudó no ha habido nadie en todo este lugar que pueda decir que ha visto
    el rostro de su hija; que la tiene tan encerrada que no da lugar al sol que la vea; y, con todo esto, la fama dice que es en estremo hermosa.</p>

    <p>—Así es la verdad —respondió la doncella—, y esa hija soy yo; si la fama miente o no en mi hermosura ya os habréis, señores, desengañado, pues me habéis visto.</p>

    <p>Y, en esto, comenzó a llorar tiernamente; viendo lo cual el secretario, se llegó al oído del maestresala y le dijo muy paso:</p>

    <p>—Sin duda alguna que a esta pobre doncella le debe de haber sucedido algo de importancia, pues en tal traje, y a tales horas, y siendo tan principal, anda fuera de su casa.</p>

    <p>—No hay dudar en eso —respondió el maestresala—; y más, que esa sospecha la confirman sus lágrimas.</p>

    <p>Sancho la consoló con las mejores razones que él supo, y le pidió que sin temor alguno les dijese lo que le había sucedido; que todos procurarían remediarlo con muchas veras y por todas las vías posibles.</p>

    <p>—«Es el caso, señores —respondió ella—, que mi padre me ha tenido encerrada diez años ha, que son los mismos que a mi madre come la tierra. En casa dicen misa en un rico oratorio, y yo en todo este tiempo no he visto que el sol del cielo de día,
    y la luna y las estrellas de noche, ni sé qué son calles, plazas, ni templos, ni aun hombres, fuera de mi padre y de un hermano mío, y de Pedro Pérez el arrendador, que, por entrar de ordinario en mi casa, se me antojó decir que era mi padre,
    por no declarar el mío. Este encerramiento y este negarme el salir de casa, siquiera a la iglesia, ha muchos días y meses que me trae muy desconsolada; quisiera yo ver el mundo, o, a lo menos, el pueblo donde nací, pareciéndome que este deseo
    no iba contra el buen decoro que las doncellas principales deben guardar a sí mesmas. Cuando oía decir que corrían toros y jugaban cañas, y se representaban comedias, preguntaba a mi hermano, que es un año menor que yo, que me dijese qué cosas
    eran aquéllas y otras muchas que yo no he visto; él me lo declaraba por los mejores modos que sabía, pero todo era encenderme más el deseo de verlo. Finalmente, por abreviar el cuento de mi perdición, digo que yo rogué y pedí a mi hermano, que
    nunca tal pidiera ni tal rogara...»</p>

    <p>Y tornó a renovar el llanto. El mayordomo le dijo:</p>

    <p>—Prosiga vuestra merced, señora, y acabe de decirnos lo que le ha sucedido, que nos tienen a todos suspensos sus palabras y sus lágrimas.</p>

    <p>—Pocas me quedan por decir —respondió la doncella—, aunque muchas lágrimas sí que llorar, porque los mal colocados deseos no pueden traer consigo otros descuentos que los semejantes.</p>

    <p>Habíase sentado en el alma del maestresala la belleza de la doncella, y llegó otra vez su lanterna para verla de nuevo; y parecióle que no eran lágrimas las que lloraba, sino aljófar o rocío de los prados, y aun las subía de punto y las llegaba a
    perlas orientales, y estaba deseando que su desgracia no fuese tanta como daban a entender los indicios de su llanto y de sus suspiros. Desesperábase el gobernador de la tardanza que tenía la moza en dilatar su historia, y díjole que acabase de
    tenerlos más suspensos, que era tarde y faltaba mucho que andar del pueblo. Ella, entre interrotos sollozos y mal formados suspiros, dijo:</p>

    <p>—«No es otra mi desgracia, ni mi infortunio es otro sino que yo rogué a mi hermano que me vistiese en hábitos de hombre con uno de sus vestidos y que me sacase una noche a ver todo el pueblo, cuando nuestro padre durmiese; él, importunado de mis
    ruegos, condecendió con mi deseo, y, poniéndome este vestido y él vestiéndose de otro mío, que le está como nacido, porque él no tiene pelo de barba y no parece sino una doncella hermosísima, esta noche, debe de haber una hora, poco más o menos,
    nos salimos de casa; y, guiados de nuestro mozo y desbaratado discurso, hemos rodeado todo el pueblo, y cuando queríamos volver a casa, vimos venir un gran tropel de gente, y mi hermano me dijo: ''Hermana, ésta debe de ser la ronda: aligera los
    pies y pon alas en ellos, y vente tras mí corriendo, porque no nos conozcan, que nos será mal contado''. Y, diciendo esto, volvió las espaldas y comenzó, no digo a correr, sino a volar; yo, a menos de seis pasos, caí, con el sobresalto, y entonces
    llegó el ministro de la justicia que me trujo ante vuestras mercedes, adonde, por mala y antojadiza, me veo avergonzada ante tanta gente.»</p>

    <p>—¿En efecto, señora —dijo Sancho—, no os ha sucedido otro desmán alguno, ni celos, como vos al principio de vuestro cuento dijistes, no os sacaron de vuestra casa?</p>

    <p>—No me ha sucedido nada, ni me sacaron celos, sino sólo el deseo de ver mundo, que no se estendía a más que a ver las calles de este lugar.</p>

    <p>Y acabó de confirmar ser verdad lo que la doncella decía llegar los corchetes con su hermano preso, a quien alcanzó uno dellos cuando se huyó de su hermana. No traía sino un faldellín rico y una mantellina de damasco azul con pasamanos de oro fino,
    la cabeza sin toca ni con otra cosa adornada que con sus mesmos cabellos, que eran sortijas de oro, según eran rubios y enrizados. Apartáronse con el gobernador, mayordomo y maestresala, y, sin que lo oyese su hermana, le preguntaron cómo venía
    en aquel traje, y él, con no menos vergüenza y empacho, contó lo mesmo que su hermana había contado, de que recibió gran gusto el enamorado maestresala. Pero el gobernador les dijo:</p>

    <p>—Por cierto, señores, que ésta ha sido una gran rapacería, y para contar esta necedad y atrevimiento no eran menester tantas largas, ni tantas lágrimas y suspiros; que con decir: ''Somos fulano y fulana, que nos salimos a espaciar de casa de nuestros
    padres con esta invención, sólo por curiosidad, sin otro designio alguno'', se acabara el cuento, y no gemidicos, y lloramicos, y darle.</p>

    <p>—Así es la verdad —respondió la doncella—, pero sepan vuesas mercedes que la turbación que he tenido ha sido tanta, que no me ha dejado guardar el término que debía.</p>

    <p>—No se ha perdido nada —respondió Sancho—. Vamos, y dejaremos a vuesas mercedes en casa de su padre; quizá no los habrá echado menos. Y, de aquí adelante, no se muestren tan niños, ni tan deseosos de ver mundo, que la doncella honrada, la pierna
    quebrada, y en casa; y la mujer y la gallina, por andar se pierden aína; y la que es deseosa de ver, también tiene deseo de ser vista. No digo más.</p>

    <p>El mancebo agradeció al gobernador la merced que quería hacerles de volverlos a su casa, y así, se encaminaron hacia ella, que no estaba muy lejos de allí. Llegaron, pues, y, tirando el hermano una china a una reja, al momento bajó una criada, que
    los estaba esperando, y les abrió la puerta, y ellos se entraron, dejando a todos admirados, así de su gentileza y hermosura como del deseo que tenían de ver mundo, de noche y sin salir del lugar; pero todo lo atribuyeron a su poca edad.</p>

    <p>Quedó el maestresala traspasado su corazón, y propuso de luego otro día pedírsela por mujer a su padre, teniendo por cierto que no se la negaría, por ser él criado del duque; y aun a Sancho le vinieron deseos y barruntos de casar al mozo con Sanchica,
    su hija, y determinó de ponerlo en plática a su tiempo, dándose a entender que a una hija de un gobernador ningún marido se le podía negar.</p>

    <p>Con esto, se acabó la ronda de aquella noche, y de allí a dos días el gobierno, con que se destroncaron y borraron todos sus designios, como se verá adelante.</p>
</body>

</html>
